---
sysctl_overwrite:
  # Enable IPv4 traffic forwarding.
  net.ipv4.ip_forward: 1

swap_file_state: absent

unattended_remove_unused_dependencies: true

k3s_state: installed
k3s_cluster_cidr: 10.42.0.0/16
k3s_service_cidr: 10.43.0.0/16
k3s_release_version: v1.20
k3s_server:
  flannel-backend: "vxlan"
  cluster-cidr: "{{ k3s_cluster_cidr }}"
  service-cidr: "{{ k3s_service_cidr }}"
  disable:
    - traefik
k3s_server_manifests_templates: []
k3s_become_for_all: true
k3s_install_hard_links: true
